.entry-item .thumb-icon:before {
        padding-right: 0px;
}
.kopa-address-box .add-content {
    font-size: 14px;
    line-height: 20px;
}
.kopa-entry-list .entry-thumb .thumb-hover {
    display: none;
}
.kopa-entry-list .entry-thumb:hover .thumb-hover {
    display: block;
}
.widget header.style1 .widget-title {
    display: inline-block;
    float: left;
    font-size: 38px;
    line-height: 44px;
    margin: 0;
}
.widget header.style1 > span {
    height: 40px;
    margin: 0 20px;
    width: 2px;
    float: left;
}
.widget header.style1 > p {
    float: left;
    margin-top: 0;
}
.widget-title.style2 {
    font-size: 14px;
    line-height: 20px;
}